function [km,PercOfPB] = laptime_import(lap,laptimeStr,tracklength,personalbestStr)
%LAPTIME_IMPORT Summary of this function goes here
%   Detailed explanation goes here

if isnumeric(lap)
else
lap=str2double(lap);
end

if isnumeric(tracklength)
else
tracklength=str2double(tracklength);
end

km=lap(:).*tracklength;
laptimeseconds=laptime_to_seconds(laptimeStr(:));
pbseconds=laptime_to_seconds(personalbestStr);
PercOfPB=laptimeseconds./pbseconds;
end

